html {
box-sizing: border-box;
}


body{
margin: 0;
background-color: #ECECEC;
}

:root {
—color-btn: #5B78CB;
}

*,
*::before,
*::after {
box-sizing: inherit;
}

a {
color: #122659;
text-decoration: none;
}

a.menu__link:hover {
color: rgb(109, 109, 109);
}

img {
max-width: 100%;
}

body {
background-color: #E9EFF9;
}


.header__container {
display: grid;
grid-template-columns: repeat(3, 1fr);
grid-template-rows: 1fr;
grid-column-gap: 0px;
grid-row-gap: 0px;
}

.body-wraper {
overflow: hidden;
width: 100%;
position: relative;
}

.container {
max-width: 1320px;
margin: 0 auto;

}

.logog {
display: flex;
align-items: center;
}

.header__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.row{
    margin: 0 ;
}

.logo {
display: block;
}

.logo__img {
width: 200px;
}

.header__burger-btn {
display: none;
position: relative;
width: 40px;
height: 40px;
background-color: transparent;
border: none;
outline: none;
z-index: 1000;
cursor: pointer;
}

.header__burger-btn span {
display: block;
position: absolute;
width: 30px;
height: 3px;
left: 5px;
background-color: black;
transition: background-color .3s, opacity .3s, transform .5s;
will-change: transform;
}

.header__burger-btn:hover span {
background-color: rgb(103, 103, 103);
}

.header__burger-btn span:nth-child(1) {
transform: translateY(-10px);
}

.header__burger-btn span:nth-child(2) {}

.header__burger-btn span:nth-child(3) {
transform: translateY(10px);
}

nav#menu {
display: flex;
flex-direction: row;
}

/* Крестик */

.header.open .header__burger-btn span {
background-color: white;
}

.header.open .header__burger-btn span:nth-child(1) {
transform: translateY(0) rotate(45deg);
}

.header.open .header__burger-btn span:nth-child(2) {
opacity: 0;
}

.header.open .header__burger-btn span:nth-child(3) {
transform: translateY(0) rotate(-45deg);
}

.menu__list {
display: flex;
align-items: center;
list-style-type: none;
padding: 0;
margin: 0;
}

.menu__item:not(:last-child) {
margin-right: 20px;
}

.menu__link {
font-size: 16px;
}

.head__contact__mobail{
display: none;
}



.head__contact__pc a {
    margin-left: 10px;
}

.hero {
    background: url(/wp-content/themes/Nawebe/img/hero.png);
        background-size: 100%;
    max-width: 100%;
        height: 725px;
    background-repeat: no-repeat;
}

.hero__btn {
    padding: 15px 30px;
    color: white;
    background: #5B78CB;
    border-radius: 100px;
        margin-left: 45px;
}

.hero__body {
    padding-top: 40px;
    padding-bottom: 20%;
}

.hero__body p {
    margin: 21px 0px 50px 40px;
    font-weight: 700;
    color: #153179;
    font-size: 25px;
}

header.header {
    padding: 15px 0;
}

.uslugi__zag {
    display: flex;
    justify-content: space-between;
    margin: 50px 0;
}

.uslugi__zag h2 {
    color: #153179;
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
}

.uslugi__zag p {
    color: #153179;
}

.uslugi__card {
display: grid;
grid-template-columns: repeat(3, 1fr);
grid-template-rows: 1fr;
grid-column-gap: 20px;
grid-row-gap: 20px;
}

.uslugi__card__body {
    background: #f7fafc;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: space-between;
}

.uslugi__card__body img {
    width: 100%;
    height: 300px;
    /* background-size: auto; */
    border-radius: 20px;
    margin-bottom: 20px;
    object-fit: cover;
}

.uslugi__card__body h2 {
    padding: 20px;
    text-align: center;
}


.hero__btn__usluga{
        padding: 15px 30px;
    color: white;
    background: #5B78CB;
    border-radius: 100px;
        margin-bottom: 20px;
    
}

.about__body h2 {
    margin: 100px 0;
    text-align: center;
    color: #153179;
    text-transform: uppercase;
    font-weight: 700;
}

.about__colms {
    display: grid;
grid-template-columns: repeat(2, 1fr);
grid-template-rows: 1fr;
grid-column-gap: 20px;
grid-row-gap: 0px;
}

.about__colms__body h2 {
    margin-bottom: 30px;
    MARGIN-TOP: 0px;
}



#mec-gCalendar-wrap table.fc-scrollgrid tr th a {
    font-size: 15px !important;
    font-weight: 500 !important;
    color: #fff !important;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
    text-decoration: none;
}


.mec-gCalendar #mec-gCalendar-wrap .fc-header-toolbar.fc-toolbar {
    border: 1px solid #5b78cb!important;
    border-radius: 7px;
    padding: 18px 30px 10px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
    position: relative;
    flex-wrap: wrap;
}

.fc-scrollgrid  {
    overflow: none!important;
    border-radius: 20px!important;
}


.calendar__body h2 {
    margin: 100px 0;
    text-align: center;
    color: #153179;
    text-transform: uppercase;
    font-weight: 700;
}

.meinsoc__body h2 {
    margin: 100px 0;
    text-align: center;
    color: #153179;
    text-transform: uppercase;
    font-weight: 700;
}

.otzivi__body h2 {
    margin: 100px 0;
    text-align: center;
    color: #153179;
    text-transform: uppercase;
    font-weight: 700;
}


.meinsoc {
    background: url(/wp-content/themes/Nawebe/img/socfon.png);
    background-size: cover;
    max-width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    margin: 100px 0;
    padding: 170px 0;
    text-align: center;
}

.meinsoc__body p {
    font-size: 25px;
    color: #032245;
}

.head__contact svg {
    margin: 0 10px;
}

.contacts__info {
    position: absolute;
    background-color: white;
    padding: 50px;
    border-radius: 20px;
    box-shadow: 1px 1px 30px 1px rgba(0, 0, 0, 0.3);
        margin-top: 5px;
}

.contacts__info h3 {
    font-size: 20px;
}

.contacts__info p {
    font-size: 15px;
    margin-top: 20px;
    margin-bottom: 2px;
}

section.contacts {
    margin-top: 100px;
}

.footer__body {
    display: grid;
grid-template-columns: repeat(3, 1fr);
grid-template-rows: 1fr;
grid-column-gap: 0px;
grid-row-gap: 0px;

}

.footer__left img {
    max-width: 100%;
    height: 50px;
}

.footer__center {
    text-align: center;
}

.footer__right {
    text-align: end;
}

section.footer {
    padding: 50px 0;
}

.footer__center a {
    font-size: 17px;
    font-weight: 700;
}

.footer__center {
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.footer__right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
}









@media (max-width: 560px) {
.header__burger-btn {
display: block;
}

.about__colms {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 0px;
}

iframe {
    width: 100%;
    height: 200px;
}

.header__container {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.uslugi__zag {
    display: flex;
    margin: 15px 0;
    flex-direction: column;
    align-items: center;
}

.hero__btn {
    padding: 15px 30px;
    color: white;
    background: #5B78CB;
    border-radius: 100px;
    margin-left: 25px;
}

.hero__body p {
    margin: 20px 0px 50px 25px;
    font-weight: 700;
    color: #222d4c;
    font-size: 25px;
    text-align: left;
}

.hero {
    background: url(/wp-content/themes/Nawebe/img/hero.png);
    background-size: cover;
    /* max-width: 100%; */
    width: 100%;
    height: 555px;
    background-position: right;
}

.hero__body img {
   
}

.container {
    max-width: 1320px;
    margin: 0px;
}


.menu {
    position: fixed;
    right: -350px;
    top: 0;
    width: 350px;
    background-color: #5B78CB;
    visibility: hidden;
    transition: transform .5s, visibility .5s;
    will-change: transform;
}
.menu__list {
display: block;
}
.menu__item:not(:last-child) {
margin-right: 0;
}
.menu__link {
color: white;
font-size: 21px;
display: block;
padding: 10px;
}
.header.open .menu {
transform: translateX(-100%);
visibility: visible;
}

.head__contact__pc{
display: none;
}
.head__contact__mobail{
    display: flex !important;
    align-items: center;
}

nav#menu {
z-index: 1;
height: 100vh;
display: flex;
align-items: center;
opacity: 92%;
flex-direction: column;
justify-content: space-evenly;
}

.head__contact__mobail a {
    margin-left: 15px;
}

.uslugi__card {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}

.contacts__info {
    position: relative;
    background-color: white;
    padding: 50px;
    border-radius: 20px;
    box-shadow: none;
    margin-top: -60px;
}

.map {
    display: none;
}

.footer__body {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 20px;
}

.footer__center {
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    display: none;
}

.footer__left {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer__right {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

span.wpcf7-form-control-wrap {
    max-width: 100% !important;
    display: flex !important;
    flex-direction: column !important;
}


}












/* модальное окно */

.modal__window {
position: relative;
display: flex;
flex-direction: column;
width: 100%;
pointer-events: auto;
background-color: #181818;
background-clip: padding-box;
border-radius: 20px;
outline: 0;
}

.fs-5 {
    font-size: 1.25rem !important;
    color: white;
}

.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 1rem;
    background-color: white;
    border-radius: 0px 0 20px 20px;
}

.modal-header {
    display: flex;
    background-color: #5B78CB;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 0px solid #dee2e6;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    flex-direction: column-reverse;
}

.modal {
background-color: #000000ad;
}

form.wpcf7-form.init {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
}

.knopka_otpravit {
    display: flex;
    justify-content: center;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner.otpr__form {
display: flex;
flex-direction: column;
align-items: center;

}

input.wpcf7-form-control.wpcf7-submit.has-spinner.otpr__form {
border-radius: 100px;
background-color: #C3E91E;
padding: 10px 24px;
margin-top: 15px;
border: none;
}

input.wpcf7-form-control.wpcf7-tel.wpcf7-text.wpcf7-v..__form {
border-radius: 100px;
border: none;
padding: 10px;
background-color: #3b3b3b;
margin-top: 5px;
text-align: center;
color: #fff;
}

.wpcf7-not-valid-tip {
color: #C3E91E;
font-size: 1em;
font-weight: normal;
display: block;
margin: 10px 0px 0px;
}

form.wpcf7-form.sent {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.wpcf7 form.sent .wpcf7-response-output {
border-color: #ffffff00;
text-align: center;
color: #c3e91e;
}

.wpcf7 form .wpcf7-response-output {
margin: 0px;
padding: 0.2em 1em;
border: 0px solid #00a0d2;
}

span.wpcf7-form-control-wrap {
    max-width: 100%;
    display: flex;
    flex-direction: column;
}

input.wpcf7-form-control.wpcf7-text {
    padding: 10px;
    background-color: #E9EFF9;
    border: none;
    border-radius: 8px;
}

select.wpcf7-form-control.wpcf7-select {
    padding: 10px;
    background-color: #E9EFF9;
    border: none;
    border-radius: 8px;
    width: 100%;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    border-radius: 40px;
    padding: 11px 50px;
    border: none;
    background: #5b78cb;
    color: white;
    display: flex;
    flex-direction: column;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #5b78cb;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0px;
    padding: 0.2em 1em;
    border: 2px solid #00a0d2;
}